Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_storage_register_factory

## Name

librdf_storage_register_factory -- Register a storage factory

## Synopsis

``void `librdf_storage_register_factory`` (const char * `name`, void (*`factory`) (librdf_storage_factory*));`

## Arguments

`name`

  the storage factory name

`factory`

  pointer to function to call to register the factory

<<< Previous | Home | Next >>>
librdf_finish_storage | Up | librdf_get_storage_factory